Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 666110 - app-misc/lcd4linux-0.11.0_pre20170527 stabilization request
Summary: app-misc/lcd4linux-0.11.0_pre20170527 stabilization request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Conrad Kostecki
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 666272
Blocks: 665822
  Show dependency tree
 
Reported: 2018-09-12 20:33 UTC by Conrad Kostecki
Modified: 2018-11-06 07:19 UTC (History)
2 users (show)

See Also:
Package list:
app-misc/lcd4linux-0.11.0_pre20170527 amd64 x86
Runtime testing required: No
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Conrad Kostecki gentoo-dev 2018-09-12 20:33:33 UTC
I would like to stabilize.
Comment 1 Stabilization helper bot gentoo-dev 2018-09-14 17:00:26 UTC
An automated check of this bug failed - the following atom is unknown:

app-misc/lcd4linux-lcd4linux-0.11.0_pre20170527

Please verify the atom list.
Comment 2 Stabilization helper bot gentoo-dev 2018-09-14 18:01:06 UTC
An automated check of this bug failed - repoman reported dependency errors (63 lines truncated): 

> dependency.bad app-misc/lcd4linux/lcd4linux-0.11.0_pre20170527.ebuild: DEPEND: amd64(default/linux/amd64/17.0) ['dev-libs/nmeap']
> dependency.bad app-misc/lcd4linux/lcd4linux-0.11.0_pre20170527.ebuild: RDEPEND: amd64(default/linux/amd64/17.0) ['dev-libs/nmeap']
> dependency.bad app-misc/lcd4linux/lcd4linux-0.11.0_pre20170527.ebuild: DEPEND: amd64(default/linux/amd64/17.0/desktop) ['dev-libs/nmeap']
Comment 3 Stabilization helper bot gentoo-dev 2018-09-15 12:00:42 UTC
An automated check of this bug failed - repoman reported dependency errors (63 lines truncated): 

> dependency.bad app-misc/lcd4linux/lcd4linux-0.11.0_pre20170527.ebuild: DEPEND: amd64(default/linux/amd64/17.0) ['dev-libs/nmeap']
> dependency.bad app-misc/lcd4linux/lcd4linux-0.11.0_pre20170527.ebuild: RDEPEND: amd64(default/linux/amd64/17.0) ['dev-libs/nmeap']
> dependency.bad app-misc/lcd4linux/lcd4linux-0.11.0_pre20170527.ebuild: DEPEND: amd64(default/linux/amd64/17.0/desktop) ['dev-libs/nmeap']
Comment 4 Thomas Deutschmann gentoo-dev 2018-09-24 01:51:47 UTC
x86 stable
Comment 5 Stabilization helper bot gentoo-dev 2018-09-24 02:04:26 UTC
An automated check of this bug succeeded - the previous repoman errors are now resolved.
Comment 6 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-11-06 07:19:18 UTC
amd64 stable